Subject: Print Media
From: "BSG Printing Consultant Broker" <[email-masked]>
To: <[email-masked]>
Date: Tue, 24 Nov 2009 09:16:40 -0800

Mr. Bishop

My name is Vaughan Graham, I have been in the Print Media business for almost twenty eight years. Over those years I have learned one fact " There is always a more cost effective way to produce Print Media". I am familiar with your companies printed material needs, I used to be employed with A & E Printing and Mailing. 

Over the last year I have branched out on my own offering my years of experience as a Print Media Consultant & Broker. I have teamed up with many Michigan Printing, Mailing, and Specialty Companies. Simply put, "I am offering cost savings". 

These savings might come in many forms such as:

* Shipping Costs

* Paper Brand Changes

* Utilize Special Service Vendors - Mailing, Laminating, Fulfillment

* Printing Facility Changes

* Printed Material Size or Configuration Changes

I would like to analyze your inside and outside past and present printed media costs from every angle. I do this service at no cost to your company. When I find savings I will show you "How, Where, & Why". At this point you can make the choice on how to proceed. 

Please contact me via email at [email-masked] or by phone at 810-730.2689. I would like to set up a meeting with you early next week, please let me know what day and time would work for you.

Thank you in advance

Vaughan Graham
 		 	   		  
_________________________________________________________________
Hotmail: Trusted email with Microsoft's powerful SPAM protection.
http://clk.atdmt.com/GBL/go/177141664/direct/01/
http://clk.atdmt.com/GBL/go/177141664/direct/01/